Reference record for OID 1.3.6.1.4.1.232.169.2.11.1.1.6

Parent
1.3.6.1.4.1.232.169.2.11.1.1 (cpqiScsiSessionAttributesEntry)
Node code
6
Node name
cpqiScsiSsnTargetName
Numeric OID
1.3.6.1.4.1.232.169.2.11.1.1.6
URN notation
urn:oid:1.3.6.1.4.1.232.169.2.11.1.1.6
ASN.1 notation

{1 3 6 1 4 1 232 169 2 11 1 1 6}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiSession(11) cpqiScsiSessionAttributesTable(1) cpqiScsiSessionAttributesEntry(1) cpqiScsiSsnTargetName(6)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/169/2/11/1/1/6
  • /ISO/Identified-Organization/6/1/4/1/232/169/2/11/1/1/6
  • /ISO/3/6/1/4/1/232/169/2/11/1/1/6
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/identified-organization/dod/internet/private/enterprise/hp/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/identified-organization/dod/internet/private/enterprises/hp/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/org/dod/internet/private/enterprise/compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/org/dod/internet/private/enterprise/hp/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/org/dod/internet/private/enterprise/Compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • /iso/org/dod/internet/private/enterprises/compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiSession/cpqiScsiSessionAttributesTable/cpqiScsiSessionAttributesEntry/cpqiScsiSsnTargetName
  • Additional combinations skipped.

Descriptions

cpqiScsiSsnTargetName — HPE networking MIB copies (LibreNMS/Observium Community)

A string describing the name of target node of the iscsi session. This field will be a null (size 0) string if this session is a discovery session that does not specify a particular target.

Source records

cpqiScsiSsnTargetName

Status in source: mandatory.

Names: cpqiScsiSsnTargetName

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "cpqiScsiSsnTargetName",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"A string describing the name of target node of the iscsi session. This field will be a null (size 0) string if this session is a discovery session that does not specify a particular target.\"",
    "::=",
    "{",
    "cpqiScsiSessionAttributesEntry",
    "6",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "DisplayString"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "A string describing the name of target node of the iscsi session. This field will be a null (size 0) string if this session is a discovery session that does not specify a particular target."
    ],
    null,
    null,
    null,
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQISCSI-MIB

    Published definition
    cpqiScsiSsnTargetName OBJECT-TYPE
                SYNTAX DisplayString
                ACCESS read-only
                STATUS mandatory
                DESCRIPTION
                    "A string describing the name of target node of the
                     iscsi session.
                     
                     This field will be a null (size 0) string if this session 
                     is a discovery session that does not specify a particular 
                     target."
                ::= { cpqiScsiSessionAttributesEntry 6 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQISCSI-MIB

    Related source files and packages:


    Source location: CPQISCSI-MIB::cpqiScsiSsnTargetName.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.987283+00:00.

Siblings (21)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.169.2.11.1.1.1 cpqiScsiSsnInstIndex00
1.3.6.1.4.1.232.169.2.11.1.1.2 cpqiScsiSsnNodeIndex00
1.3.6.1.4.1.232.169.2.11.1.1.3 cpqiScsiSsnIndex00
1.3.6.1.4.1.232.169.2.11.1.1.4 cpqiScsiSsnDirection00
1.3.6.1.4.1.232.169.2.11.1.1.5 cpqiScsiSsnInitiatorName00
1.3.6.1.4.1.232.169.2.11.1.1.7 cpqiScsiSsnTSIH00
1.3.6.1.4.1.232.169.2.11.1.1.8 cpqiScsiSsnISID00
1.3.6.1.4.1.232.169.2.11.1.1.9 cpqiScsiSsnInitiatorAlias00
1.3.6.1.4.1.232.169.2.11.1.1.10 cpqiScsiSsnTargetAlias00
1.3.6.1.4.1.232.169.2.11.1.1.11 cpqiScsiSsnInitialR2T00
1.3.6.1.4.1.232.169.2.11.1.1.12 cpqiScsiSsnImmediateData00
1.3.6.1.4.1.232.169.2.11.1.1.13 cpqiScsiSsnType00
1.3.6.1.4.1.232.169.2.11.1.1.14 cpqiScsiSsnMaxOutstandingR2T00
1.3.6.1.4.1.232.169.2.11.1.1.15 cpqiScsiSsnFirstBurstLength00
1.3.6.1.4.1.232.169.2.11.1.1.16 cpqiScsiSsnMaxBurstLength00
1.3.6.1.4.1.232.169.2.11.1.1.17 cpqiScsiSsnConnectionNumber00
1.3.6.1.4.1.232.169.2.11.1.1.18 cpqiScsiSsnAuthIdentity00
1.3.6.1.4.1.232.169.2.11.1.1.19 cpqiScsiSsnDataSequenceInOrder00
1.3.6.1.4.1.232.169.2.11.1.1.20 cpqiScsiSsnDataPDUInOrder00
1.3.6.1.4.1.232.169.2.11.1.1.21 cpqiScsiSsnErrorRecoveryLevel00
1.3.6.1.4.1.232.169.2.11.1.1.22 cpqiScsiSessionId00